## Usage

Location Utils is a JavaScript library for working with geolocation. It provides a set of functions for getting and manipulating geolocation data, as well as for calculating distances between locations.

To use Location Utils in your JavaScript code, you need to require it:


### Geolocation

The following functions are available for working with geolocation:

● getLocation(): Returns a Promise that resolves with the user's current location.<br>
● getDistance(from, to): Calculates the distance between two locations in kilometers. The from and to parameters should be objects with latitude and longitude properties.<br><br>
Here is an example of how to use these functions:

```sh

```
